.version.st_george_map /* version checker */
{
	color: #000000;
	background-color: #821333;
}

.html
{
	background-color: #91CAE8;
}

#page
{
	z-index: 1;
	width: 1150px;
	min-height: 1984px;
	margin-left: auto;
	margin-right: auto;
}

#pu6444
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u6444
{
	z-index: 2;
	width: 1329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 9px;
}

#u40311-3
{
	z-index: 4;
	min-height: 141px;
}

#u40311-3-bw
{
	z-index: 4;
	min-height: 141px;
	height: 141px;
}

#u48151
{
	z-index: 21;
	width: 216px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 183px;
}

#u48523-20
{
	z-index: 23;
	width: 756px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 451px;
}

#u5550-4
{
	z-index: 43;
	width: 207px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 467px;
}

#u5450
{
	z-index: 47;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 47px;
}

#u5553
{
	z-index: 49;
	width: 53px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 1027px;
}

#u5551
{
	z-index: 50;
	width: 61px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 694px;
}

#u5513
{
	z-index: 51;
	width: 66px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 475px;
}

#u5452
{
	z-index: 52;
	width: 67px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 568px;
}

#u5544
{
	z-index: 53;
	width: 59px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 1261px;
}

#u5543
{
	z-index: 54;
	width: 54px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 1000px;
}

#u5549-4
{
	z-index: 55;
	width: 131px;
	min-height: 103px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 297px;
}

#u5549-2
{
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 6px;
}

#pamphletu5624
{
	z-index: 59;
	width: 0.01px;
	height: 701px;
	padding-bottom: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 316px;
}

#u5629
{
	position: absolute;
	width: 271px;
	top: 189px;
	left: 680px;
}

#u5629popup
{
	z-index: 60;
}

#u5630
{
	z-index: 61;
	width: 269px;
	height: 469px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5828
{
	z-index: 62;
	width: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u5640
{
	z-index: 64;
	width: 379px;
	height: 262px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -224px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: -486px;
}

#u5641-14
{
	z-index: 65;
	width: 330px;
	min-height: 228px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 19px;
}

#u5641-3
{
	font-size: 18px;
	text-align: left;
	color: #6B6B6B;
	font-weight: bold;
}

#u5869
{
	float: left;
	margin-right: 8px;
}

#u5864
{
	z-index: 70;
	width: 200px;
}

#u5641-5,#u5641-7,#u5641-9,#u5641-11
{
	text-align: left;
	line-height: 1.4;
	color: #999999;
}

#u5641-12
{
	line-height: 1.4;
	color: #999999;
}

#u6011
{
	z-index: 82;
	width: 334px;
	height: 240px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: -178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: -503px;
}

#u6091-11
{
	z-index: 83;
	width: 299px;
	min-height: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 12px;
}

#u6091
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6091-4
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6097
{
	float: left;
	margin-top: -6px;
	margin-bottom: 6px;
	margin-right: 1px;
}

#u6092
{
	z-index: 89;
	width: 165px;
}

#u6092_clip
{
	overflow: hidden;
	width: 165px;
	height: 132px;
}

#u6092_img
{
	margin: 13px 9px -5px -9px;
}

#u6091-3
{
	font-size: 18px;
}

#u6091-6,#u6091-8
{
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6080
{
	z-index: 97;
	width: 296px;
	height: 519px;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -189px;
	left: 22px;
}

#u6082
{
	z-index: 98;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 15px;
}

#u5649
{
	z-index: 100;
	width: 697px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
}

#u5650
{
	position: absolute;
	width: 47px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 245px;
	left: 650px;
}

.ie #u5553,.ie #u5551,.ie #u5513,.ie #u5452,.ie #u5544,.ie #u5543,.ie #u5650
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5650:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u5650:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5650.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.ie #u5650.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5652
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 231px;
	left: 93px;
}

#u5652:hover
{
	-pie-box-shadow: 0px 0px 15px 4px #BFBFBF;
	-moz-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	margin: 0px;
}

#u6017
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 365px;
}

#u6017:hover
{
	-pie-box-shadow: 0px 0px 15px 4px #BFBFBF;
	-moz-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	background-color: #FF0000;
	margin: 0px;
}

#u6017.PamphletThumbSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u6081
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 567px;
}

#u6081:hover
{
	-pie-box-shadow: 0px 0px 15px 4px #BFBFBF;
	-moz-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 15px 4px rgba(127, 127, 127, 0.5);
	margin: 0px;
}

#u5652.PamphletThumbSelected,#u6081.PamphletThumbSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u5854
{
	z-index: 105;
	width: 68px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 859px;
	left: 600px;
}

#u5839
{
	z-index: 107;
	width: 83px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 186px;
}

#pamphletu6018
{
	z-index: 109;
	width: 0.01px;
	height: 319px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 216px;
}

#u6031
{
	position: absolute;
	width: 380px;
}

#u6031popup
{
	z-index: 110;
}

#u6032
{
	z-index: 111;
	width: 380px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5834
{
	z-index: 112;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u5839_img,#u5834_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u6019
{
	z-index: 114;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 117px;
}

#u6022
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6022:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6010
{
	z-index: 116;
	width: 516px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	left: 109px;
}

#u6005
{
	z-index: 117;
	width: 514px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u5914-52
{
	z-index: 118;
	width: 499px;
	min-height: 498px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u5920
{
	float: left;
	margin-top: 5px;
	margin-bottom: -5px;
	margin-right: 12px;
}

#u5915
{
	z-index: 123;
	width: 200px;
}

#u5914-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6091-4  span,#u5914-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5914-4
{
	font-size: 14px;
	font-weight: bold;
}

#u5914-8,#u5914-9,#u5914-14,#u5914-18,#u5914-22,#u5914-25,#u5914-28,#u5914-32,#u5914-34,#u5914-36,#u5914-38,#u5914-41,#u5914-43
{
	font-weight: bold;
}

#u5914-45
{
	color: #000000;
}

#revo
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 530px;
}

#mnib
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 759px;
}

#pamphletu15302
{
	z-index: 175;
	width: 0.01px;
	height: 141px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 428px;
}

#u15303
{
	position: absolute;
	width: 116px;
}

#u15303popup
{
	z-index: 176;
}

#u15304
{
	z-index: 177;
	width: 116px;
	height: 160px;
	border-color: #999999;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u15304:hover
{
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u15305-5
{
	z-index: 178;
	width: 96px;
	min-height: 140px;
	color: #6B6B6B;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u15306
{
	float: left;
	margin-top: -3px;
	margin-bottom: 3px;
	margin-right: 17px;
}

#u15307
{
	z-index: 183;
	width: 130px;
}

#u15307_img
{
	padding-right: 65px;
	padding-bottom: 2px;
}

#u15309
{
	z-index: 186;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 18px;
}

#u15310
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u15310:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#pamphletu15322
{
	z-index: 188;
	width: 0.01px;
	height: 40px;
	padding-bottom: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 639px;
	left: 508px;
}

#u15323
{
	position: absolute;
	width: 118px;
}

#u15323popup
{
	z-index: 189;
}

#u15324
{
	z-index: 190;
	width: 118px;
	height: 179px;
	border-color: #999999;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u15325-5
{
	z-index: 191;
	width: 90px;
	min-height: 140px;
	color: #6B6B6B;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 28px;
}

#u15326
{
	float: left;
	margin-top: 1px;
	margin-bottom: -1px;
	margin-right: 17px;
}

#u15327
{
	z-index: 196;
	width: 102px;
}

#u15327_img
{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 1px;
}

#u15329
{
	z-index: 199;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u15330
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u15330:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#sendall
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 877px;
	left: 229px;
}

#pamphletu29831
{
	z-index: 202;
	width: 0.01px;
	height: 151px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 682px;
}

#u29832
{
	position: absolute;
	width: 381px;
	left: 86px;
}

#u29832popup
{
	z-index: 203;
}

#u29833
{
	z-index: 204;
	width: 379px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#u29834-7
{
	z-index: 205;
	width: 352px;
	min-height: 140px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 19px;
}

#u29834-3
{
	font-size: 18px;
	color: #6B6B6B;
	font-weight: bold;
}

#u29835
{
	float: left;
	margin: -8px 12px 8px -6px;
}

#u29836
{
	z-index: 210;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u29836:hover
{
	margin: 0px;
}

#u29836_img
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u29834-5
{
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}

#u29854
{
	z-index: 215;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
}

#u29855
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6022.PamphletThumbSelected,#u15310.PamphletThumbSelected,#u15330.PamphletThumbSelected,#u29855.PamphletThumbSelected
{
	background-color: #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u41651
{
	z-index: 217;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1333px;
	left: 683px;
}

#u41652
{
	z-index: 218;
	width: 96px;
	margin-left: 52px;
	position: relative;
}

#u41654-6
{
	z-index: 220;
	width: 199px;
	min-height: 30px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 15px;
	position: relative;
}

#carenage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 786px;
	left: 687px;
}

#marryshow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 692px;
	left: 796px;
}

#marketsquare
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 702px;
	left: 316px;
}

#u46830
{
	z-index: 7;
	padding-bottom: 82px;
}

#u46830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1150px;
	left: -100px;
}

#u46831-13
{
	z-index: 8;
	width: 859px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 295px;
}

#u46830-bw
{
	z-index: 7;
	margin-bottom: -36px;
	margin-top: 1855px;
	height: 83px;
}

body
{
	position: relative;
	min-width: 1150px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1855px;
}

